//
// EventIntensityList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct EventIntensityList: Codable {

    public var entries: [EventIntensity]

    public init(entries: [EventIntensity]) {
        self.entries = entries
    }


}
